<?
$infobox_content = array(
    array(
        'kategorie' => _('Information:'),
        'eintrag'   => array(
            array(
                'icon' => 'icons/16/black/info.png',
                'text' => _('Sie knnen Termindaten importieren, exportieren und synchronisieren.')
            )
        )
    ), array(
        'kategorie' => _('iCal-Export:'),
        'eintrag'   => array(
            array(
                'icon' => 'icons/16/black/info.png',
                'text' => _('Wenn Sie Ihren Kalender in andere Programme einbinden wollen, verwenden Sie den folgenden Link:')
            ), array(
                'icon' => 'icons/16/black/link-intern.png',
                'text' => '<a href="' . PluginEngine::getLink('ical/export') . '">' . _('iCal-Export') . '</a>'
            )
        )
    )
);

if ($key) {
    $infobox_content[1]['eintrag'][] = array(
        'icon' => 'icons/16/black/info.png',
        'text' => _('Fr ffentlichen Zugang zu Ihrem Kalender (ohne Anmeldung, nur Lesen) verwenden Sie bitte den folgenden Link:')
    );
    $infobox_content[1]['eintrag'][] = array(
        'icon' => 'icons/16/black/link-intern.png',
        'text' => '<a href="' . PluginEngine::getLink("ical/export/$user", compact('key')) . '">' . _('iCal-Export (ffentlich)') . '</a>'
    );
    $infobox_content[1]['eintrag'][] = array(
        'icon' => 'icons/16/black/link-intern.png',
        'text' => '<a href="' . URLHelper::getLink('', array('cmd' => 'export', 'ical_enable' => 0)) . '">' . _('ffentlichen Zugriff ausschalten') . '</a>'
    );
} else {
    $infobox_content[1]['eintrag'][] = array(
        'icon' => 'icons/16/black/info.png',
        'text' => _('Falls Sie einen ffentlichen Zugang (ohne Anmeldung, nur Lesen) bentigen, knnen Sie diesen hier aktivieren:')
    );
    $infobox_content[1]['eintrag'][] = array(
        'icon' => 'icons/16/black/link-intern.png',
        'text' => '<a href="' . URLHelper::getLink('', array('cmd' => 'export', 'ical_enable' => 1)) . '">' . _('ffentlichen Zugriff erlauben') . '</a>'
    );
}

print_infobox($infobox_content, 'infobox/dates.jpg');
?>
